<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Attributes</title>
</head>

<body>
    <button id="btn_01" name="btn" class="btn-dark">Button</button>

    <p align="left">Left</p>
    <p align="center">Center</p>
    <p align="right">Right</p>

    <img src="assets/img/gamma-ray-logo2.png" alt="">
    <img src="assets/img/gamma-ray-logo2.png" alt="" width="250" height="250">
    
</body>

</html>
